How to install libpgm-dev on Debian 9 (Stretch)